/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "Vimeo ビデオタイトルをこのプレースホルダーにドラッグするか、Object インスペクターに Vimeo リンクを追加します。";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "有効な Vimeo ビデオ ID が見つかりません。";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "Sandvox で Vimeo ビデオを閲覧するには、設定で「インターネットからデータをロード」を有効にしてください。";